.imageWidget--1042 {
    padding-top: 6px; 
    padding-bottom: 18px;
}

.imageWidget--1042 img {
    width: 1046px;
    height: auto;
    max-width: 100%;
}.photoGridWidget--96 {
    padding-top:0px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--96 a {
    color: var(--link_color);
}